recovery:
  state:
    round: 117
    hash: "a553fed355c6f7abd18362c3108553d3ce9aaaa784645ab046f2d555e49e1b8b6b8c29621a82ffb23176d90f0183d84c"
    timestamp: "2025-09-24T05:44:00.331116Z"
  bootstrap: null
  package: null
  stream: null
